WSNotification::Elements::CreatePullPointResponse(3pm)

NAME
WSNotification::Elements::CreatePullPointResponse

DESCRIPTION
Perl data type class for the XML Schema defined element CreatePullPointResponse from the namespace http://docs.oasis-open.org/wsn/b-2.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   PullPoint

     $element->set_PullPoint($data);
     $element->get_PullPoint();

METHODS

  new
 my $element = WSNotification::Elements::CreatePullPointResponse->new($data);

Constructor. The following data structure may be passed to new():

 {
   PullPoint =>  { # WSNotification::Types::EndpointReferenceType
     Address =>  { value => $some_value },
     ReferenceParameters =>  { # WSNotification::Types::ReferenceParametersType
     },
     Metadata =>  { # WSNotification::Types::MetadataType
     },
   },
 },

AUTHOR
Generated by SOAP::WSDL